cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From hepabolu <hepab...@gmail.com>
Subject Re: Question about addition of "-input" to id of CForms widgets
Date Fri, 14 Oct 2005 07:49:18 GMT
Sylvain Wallez wrote:
> Vadim Gritsenko wrote:
> 
>> Sylvain Wallez wrote:
>>
>>> Vadim Gritsenko wrote:
>>>
>>>> and "Updating Cocoon, Chapter 2.1.7 -> 2.1.8" document.
>>>
>>>
>>>
>>> Uh, /me feeling dumb: where is that doc?
>>
>>
>>
>> It used to be here:
>> http://cocoon.apache.org/2.1/installing/updating.html
>>
>> In Daisy, it is....
>> http://cocoon.zones.apache.org/daisy/legacydocs/documentation/installing/updating.html

>>
> 
> 
> 
> Ah, ok. I thought you were referring to another page, this one being for 
> 2.1.5.
> 
> /me feels less dumb :-)
> 
>> It can be probably split into several docs - updating to 2.1.5 and 
>> before, and to 2.1.8.

Just to give you a start I've changed the .../installing/updating.html 
to give information on the update to 2.1.8. The original document is 
below it and contains the update to 2.1.5 info.

I also found this one:
http://cocoon.zones.apache.org/daisy/legacydocs/status/plan/otherplanning/updating.html

It looks like it was written ahead of time, but might now be very 
outdated. Could someone please have a look at it and decide whether this 
information is still valid (if so, move it from the legacydocs 
collection to the documentation collection and update it if necessary), 
or outdated (mark the document as "retired").

I know you want info in on the upcoming 2.2 release, but I'd rather have 
no information than outdated information.

Bye, Helma

Mime
View raw message